{
  "style_id": "ai_styles_collection_rouwei_vpred_rc3_v5",
  "style_name": "Ai Styles Collection Rouwei Vpred Rc3 V5",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/ai_styles_collection_rouwei_vpred-rc3_v5.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "ai_styles_collection_rouwei_vpred-rc3_v5",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
